IT: اٹلی
AR: ارجنٹینا
JO: اردن
AW: اروبا
ER: اریٹیریا
UZ: ازبکستان
GQ: 'استوائی گیانا'
EE: اسٹونیا
IL: اسرائیل
AF: افغانستان
SV: 'ال سلواڈور'
AL: البانیہ
DZ: الجیریا
UM: 'امریکہ سے باہر کے چھوٹے جزائز'
AS: 'امریکی ساموآ'
VI: 'امریکی ورجن آئلینڈز'
AQ: انٹارکٹیکا
AG: 'انٹیگوا اور باربودا'
AD: انڈورا
ID: انڈونیشیا
AO: انگولا
AI: انگوئیلا
ET: ایتھوپیا
IR: ایران
EC: ایکواڈور
AZ: آذربائیجان
AM: آرمینیا
AT: آسٹریا
AU: آسٹریلیا
AX: 'آلینڈ آئلینڈز'
IE: آئرلینڈ
IS: 'آئس لینڈ'
IM: 'آئل آف مین'
BB: بارباڈوس
BH: بحرین
BR: برازیل
VG: 'برٹش ورجن آئلینڈز'
IO: 'برطانوی بحر ہند کا علاقہ'
BF: 'برکینا فاسو'
BM: برمودا
BN: برونائی
BI: برونڈی
BG: بلغاریہ
BD: 'بنگلہ دیش'
BW: بوتسوانا
BA: 'بوسنیا اور ہرزیگووینا'
BO: بولیویا
BV: 'بؤویٹ آئلینڈ'
BS: بہاماس
BY: بیلاروس
BZ: بیلائز
BE: بیلجیم
BJ: بینن
IN: بھارت
BT: بھوٹان
PG: 'پاپوآ نیو گنی'
PK: پاکستان
PA: پانامہ
PN: 'پٹکائرن جزائر'
PT: پرتگال
PW: پلاؤ
PL: پولینڈ
PY: پیراگوئے
PE: پیرو
PR: 'پیورٹو ریکو'
TJ: تاجکستان
TW: تائیوان
TM: ترکمانستان
TR: ترکی
TT: 'ترینیداد اور ٹوباگو'
TZ: تنزانیہ
TN: تونس
TL: 'تیمور لیسٹ'
TH: 'تھائی لینڈ'
TC: 'ٹرکس اور کیکوس جزائر'
TK: ٹوکیلاؤ
TG: ٹوگو
TO: ٹونگا
TV: ٹووالو
JP: جاپان
GE: جارجیا
GI: 'جبل الطارق'
DJ: جبوتی
JE: جرسی
DE: جرمنی
FO: 'جزائر فارو'
CX: 'جزیرہ کرسمس'
JM: جمائیکا
DO: 'جمہوریہ ڈومينيکن'
ZA: 'جنوبی افریقہ'
GS: 'جنوبی جارجیا اور جنوبی سینڈوچ جزائر'
SS: 'جنوبی سوڈان'
KR: 'جنوبی کوریا'
TD: چاڈ
CL: چلی
CZ: چیکیا
CN: چین
DK: ڈنمارک
DM: ڈومنیکا
RW: روانڈا
RU: روس
RO: رومانیہ
RE: 'ری یونین'
US: 'ریاست ہائے متحدہ امریکہ'
ZM: زامبیا
ZW: زمبابوے
WS: ساموآ
SM: 'سان مارینو'
ST: 'ساؤ ٹومے اور پرنسپے'
RS: سربیا
LK: 'سری لنکا'
SC: سشلیز
SA: 'سعودی عرب'
GB: 'سلطنت متحدہ'
SK: سلوواکیہ
SI: سلووینیا
SX: 'سنٹ مارٹن'
SG: سنگاپور
SZ: سواتنی
SJ: 'سوالبرڈ اور جان ماین'
SD: سوڈان
SR: سورینام
SB: 'سولومن آئلینڈز'
CH: 'سوئٹزر لینڈ'
SE: سویڈن
SL: سیرالیون
BL: 'سینٹ برتھلیمی'
PM: 'سینٹ پیئر اور میکلیئون'
KN: 'سینٹ کٹس اور نیویس'
LC: 'سینٹ لوسیا'
MF: 'سینٹ مارٹن'
VC: 'سینٹ ونسنٹ اور گرینیڈائنز'
SH: 'سینٹ ہیلینا'
SN: سینیگل
SY: شام
KP: 'شمالی کوریا'
MP: 'شمالی ماریانا آئلینڈز'
MK: 'شمالی مقدونیہ'
SO: صومالیہ
IQ: عراق
OM: عمان
FK: 'فاکلینڈ جزائر'
FJ: فجی
FR: فرانس
PF: 'فرانسیسی پولینیشیا'
TF: 'فرانسیسی جنوبی خطے'
GF: 'فرینچ گیانا'
PH: فلپائن
PS: 'فلسطینی خطے'
FI: 'فن لینڈ'
CY: قبرص
KZ: قزاخستان
QA: قطر
CG: 'کانگو - برازاویلے'
CD: 'کانگو - کنشاسا'
KG: کرغزستان
HR: کروشیا
KI: کریباتی
BQ: 'کریبیائی نیدرلینڈز'
CK: 'کک آئلینڈز'
KH: کمبوڈیا
CI: 'کوٹ ڈی آئیوری'
CR: 'کوسٹا ریکا'
CC: 'کوکوس (کیلنگ) جزائر'
CO: کولمبیا
KM: کوموروس
KW: کویت
CV: 'کیپ ورڈی'
CM: کیمرون
KY: 'کیمین آئلینڈز'
KE: کینیا
CA: کینیڈا
CU: کیوبا
CW: کیوراکاؤ
GL: 'گرین لینڈ'
GD: گریناڈا
GN: گنی
GW: 'گنی بساؤ'
GT: 'گواٹے مالا'
GP: گواڈیلوپ
GU: گوام
GG: گوئرنسی
GY: گیانا
GA: گیبون
GM: گیمبیا
GH: گھانا
LA: لاؤس
LR: لائبیریا
LB: لبنان
LV: لٹویا
LU: لکسمبرگ
LY: لیبیا
LT: لیتھونیا
LS: لیسوتھو
LI: لیشٹنسٹائن
MQ: مارٹینک
MH: 'مارشل آئلینڈز'
MU: ماریشس
MT: مالٹا
MD: مالدووا
MV: مالدیپ
ML: مالی
FM: مائکرونیشیا
YT: مایوٹ
AE: 'متحدہ عرب امارات'
MG: مڈغاسکر
MA: مراکش
EG: مصر
EH: 'مغربی صحارا'
MO: 'مکاؤ SAR چین'
MW: ملاوی
MY: ملائشیا
MN: منگولیا
MR: موریطانیہ
MZ: موزمبیق
MC: موناکو
MS: مونٹسیراٹ
ME: 'مونٹے نیگرو'
MM: 'میانمار (برما)'
MX: میکسیکو
NF: 'نارفوک آئلینڈ'
'NO': ناروے
NA: نامیبیا
NE: نائجر
NG: نائجیریا
NI: نکاراگووا
NR: نؤرو
NP: نیپال
NL: 'نیدر لینڈز'
NC: 'نیو کلیڈونیا'
NZ: 'نیوزی لینڈ'
NU: نیئو
CF: 'وسط افریقی جمہوریہ'
VN: ویتنام
VA: 'ویٹیکن سٹی'
WF: 'ویلیز اور فیوٹیونا'
VE: وینزوئیلا
VU: وینوآٹو
HK: 'ہانگ کانگ SAR چین'
ES: ہسپانیہ
HU: ہنگری
HN: ہونڈاروس
HT: ہیٹی
HM: 'ہیرڈ جزیرہ و میکڈولینڈ جزائر'
YE: یمن
UY: یوروگوئے
UA: یوکرین
UG: یوگنڈا
GR: یونان
